.full-width-header {
    background-color: var(--primary-color);
    background: url('../images/join-us-hero-bg.jpg');
}

.full-width-header h1 {
    margin: 0;
    color: #ffffff;
}

.full-width-header .actions .primary-btn {
    background-color: var(--accent-color);
    color: var(--header-color);
    font-weight: 700;
    border: 2px solid var(--accent-color);
    font-size: 1.3rem;
}

.full-width-header .actions .primary-btn:hover {
    background-color: var(--accent-highlight);
}

.full-width-header .actions .secondary-btn  {
    color: #ffffff;
    border: 2px solid var(--secondary-lighter-color);
    font-size: 1.3rem;
}

.full-width-header .actions .secondary-btn:hover {
    background-color: var(--secondary-lighter-color);
    border: 2px solid var(--divider-color);
}

.full-width-header .actions .secondary-btn:hover img {
    filter: brightness(10);
}

.full-width-header .actions > a {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
}

.join-hero {
    display: flex;
    justify-content: space-between;
}

.join-left-col {
    padding: 40px 20px 40px 0;
    width: 45%;
}

.join-hero .join-left-col {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.join-right-col {
    padding: 40px 20px 80px 0;
    position: absolute;
    right: 20px;
    width: 48%;
    height: 105%;
    pointer-events: none;
}

.join-hero-img-verse {
    position: sticky;
    top: 30px;
    text-align: center;
}

.join-hero-img-verse > img {
    margin-bottom: 30px;
    border-radius: 20px;
    border: 3px solid #ffffff;
    max-width: 100%;
}

.join-hero-verse {
    padding: 0 40px;
    padding-bottom: 100px;
}

.join-hero-verse .verse {
    font-size: 1.3rem;
    display: block;
    text-wrap: balance;
    margin-bottom: 10px;
    text-align: center;

}

.join-hero-verse .verse-citation {
    font-weight: 300;
}



@media screen and (max-width: 999px) {
    .join-hero {
        flex-direction: column;
        text-align: center;
    }
    .join-left-col {
        width: 100%;
        text-align: center;
    }
    .join-hero .actions {
        align-items: stretch;
        flex-direction: column;
    }
    .join-hero .actions .primary-btn, .join-hero .actions .secondary-btn {
        text-align: center;
    }
    .join-right-col {
        width: 100%;
        position: relative;
        padding: 20px;
    }
    .join-hero-img-verse {
        position: relative;
        color: #ffffff;
        top: 0;
    }
    .join-hero-verse {
        line-height: 1.4;
    }
}

